curl --request PATCH \
--url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"properties": {}
}
'{
"businessUnits": [
{
"id": 123
}
],
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z"
}指定したcampaignGuidによって識別されるキャンペーンの部分更新を実行します。指定されたプロパティー値は上書きされます。読み取り専用のプロパティーや存在しないプロパティーがあると、400エラーが発生します。 バッチ更新に含まれるいずれかのプロパティーについて空の文字列が渡されている場合は、そのプロパティーの値がリセットされます。
curl --request PATCH \
--url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"properties": {}
}
'{
"businessUnits": [
{
"id": 123
}
],
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z"
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.
キャンペーンのプロパティーを表す、キーと値のペアのコレクション。各キーはプロパティー名であり、対応する値はプロパティーの値です。
Show child attributes